/* Header row string for the address property */
"Address" = "Indirizzo";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Address Synonyms" = "Indirizzo";

/* Header row string for the AIM instant messaging property */
"AIM" = "AIM";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"AIM Synonyms" = "AIM|IM|account IM|nome IM|indirizzo IM|chat|account chat|nome chat|indirizzo chat";

/* Header row string for the birthday property */
"Birthday" = "Auguri";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Birthday Synonyms" = "Auguri";

/* Header row string for the city property */
"City" = "Città";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"City Synonyms" = "Città|paese";

/* Header row string for the company property */
"Company" = "Società";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Company Synonyms" = "Società";

/* Header row string for the country property */
"Country" = "Paese";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Country Synonyms" = "Paese";

/* Header row string for the department property */
"Department" = "Dipartimento";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Department Synonyms" = "Dipartimento|ufficio|lavoro ufficio";

/* Header row string for the email property */
"Email" = "e-mail";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Email Synonyms" = "E-mail|indirizzo e-mail|email|indirizzo email";

/* Header row string for the first name property */
"First name" = "Nome";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"First name Synonyms" = "Nome|Primo nome|Nome di battesimo";

/* Header row string for the home address property */
"Home Address" = "Indirizzo casa";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Home Address Synonyms" = "Indirizzo casa";

/* Header row string for the Home AIM instant messaging property */
"Home AIM" = "AIM casa";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Home AIM Synonyms" = "AIM casa |IM casa|account casa IM|nome casa IM|indirizzo casa IM|chat casa|account chat casa|nome chat casa|indirizzo chat casa";

/* Header row string for the home city property */
"Home city" = "Città di residenza";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Home city Synonyms" = "Città di origine|paese di origine|città di provenienza|paese di provenienza";

/* Header row string for the home country property */
"Home country" = "Paese di residenza";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Home country Synonyms" = "Paese di residenza";

/* Header row string for the home email property */
"Home email" = "E-mail casa";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Home email Synonyms" = "E-mail casa";

/* Header row string for the home fax property */
"Home fax" = "Fax casa";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Home fax Synonyms" = "Fax casa|fax casa Telefono";

/* Header row string for the home Jabber property */
"Home Jabber" = "Jabber casa";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Home Jabber Synonyms" = "Jabber casa";

/* Header row string for the home phone property */
"Home phone" = "Tel. casa";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Home phone Synonyms" = "Tel. casa";

/* Header row string for the home state property */
"Home state" = "Stato/Provincia di residenza";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Home state Synonyms" = "Stato/Provincia di residenza";

/* Header row string for the home street address property */
"Home street address" = "Indirizzo casa";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Home street address Synonyms" = "Indirizzo casa|indirizzo casa";

/* Header row string for the Home URL property */
"Home URL" = "URL casa";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Home URL Synonyms" = "URL casa";

/* Header row string for the home yahoo property */
"Home Yahoo" = "Yahoo casa";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Home Yahoo Synonyms" = "Yahoo casa";

/* Header row string for the home zip property */
"Home ZIP" = "CAP casa";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Home ZIP Synonyms" = "CAP casa|codice CAP casa|codice di avviamento postale casa";

/* Header row string for the Image property */
"Image" = "Immagine";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Image Synonyms" = "Immagine";

/* Header row string for the Jabber property */
"Jabber" = "Jabber";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Jabber Synonyms" = "Jabber";

/* Header row string for the job title property */
"Job title" = "Qualifica";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Job title Synonyms" = "Qualifica";

/* Header row string for the last name property */
"Last name" = "Cognome";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Last name Synonyms" = "Cognome|Nome di famiglia";

/* Header row string for the maiden name property */
"Maiden name" = "Nome da nubile";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Maiden name Synonyms" = "Nome da nubile";

/* Header row string for the main phone property */
"Main phone" = "Telefono principale";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Main phone Synonyms" = "Telefono principale";

/* Header row string for the mobile phone property */
"Mobile" = "Cellulare";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Mobile phone Synonyms" = "Cellulare|telefono cellulare|telefonino";

/* Header row string for the nickname property */
"Nickname" = "Soprannome";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Nickname Synonyms" = "Soprannome";

/* Header row string for the note property */
"Note" = "Nota";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Note Synonyms" = "Nota";

/* Header row string for the other address property */
"Other Address" = "Altro indirizzo";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Other Address Synonyms" = "Altro indirizzo";

/* Header row string for the other AIM instant messaging property */
"Other AIM" = "Altro nome AIM";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Other AIM Synonyms" = "Altro AIM|Altro IM|Altro account IM|Altro nome IM|Altro indirizzo IM|Altra chat|Altro account chat|Altro nome chat|Altro indirizzo chat";

/* Header row string for the other city property */
"Other city" = "Altra città";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Other city Synonyms" = "Altra città|altro paese";

/* Header row string for the other country property */
"Other country" = "Altro paese";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Other country Synonyms" = "Altro paese";

/* Header row string for the other email property */
"Other email" = "Altra e-mail";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Other email Synonyms" = "Altra e-mail";

/* Header row string for the other Jabber property */
"Other Jabber" = "Altro Jabber";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Other Jabber Synonyms" = "Altro Jabber";

/* Header row string for the other phone property */
"Other phone" = "Altro telefono";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Other phone Synonyms" = "Altro telefono";

/* Header row string for the other state property */
"Other state" = "Altro stato/provincia";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Other state Synonyms" = "Altro stato/provincia";

/* Header row string for the other street address property */
"Other street address" = "Altro indirizzo";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Other street address Synonyms" = "Altro indirizzo|altra via";

/* Header row string for the other URL property */
"Other URL" = "Altro URL";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Other URL Synonyms" = "Altro URL";

/* Header row string for the other yahoo property */
"Other Yahoo" = "Altro Yahoo";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Other Yahoo Synonyms" = "Altro Yahoo";

/* Header row string for the other zip property */
"Other ZIP" = "Altro CAP";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Other ZIP Synonyms" = "Altro CAP|altro codice di avviamento postale";

/* Header row string for the pager property */
"Pager" = "Cercapersone";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Pager Synonyms" = "Cercapersone|Pager";

/* Header row string for the phone property */
"Phone" = "Telefono";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Phone Synonyms" = "Telefono";

/* Header row string for the prefix property */
"Prefix" = "Prefisso";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Prefix Synonyms" = "Titolo|titolo nome";

/* Header row string for the state property */
"State" = "Provincia";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"State Synonyms" = "Provincia";

/* Header row string for the street address property */
"Street address" = "Indirizzo";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Street address Synonyms" = "Indirizzo via|via";

/* Header row string for the suffix property */
"Suffix" = "Suffisso";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Suffix Synonyms" = "Suffisso";

/* Header row string for the URL property */
"URL" = "URL";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"URL Synonyms" = "URL";

/* Header row string for the work address property */
"Work Address" = "Indirizzo ufficio";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Work Address Synonyms" = "Indirizzo ufficio";

/* Header row string for the Work AIM instant messaging property */
"Work AIM" = "AIM ufficio";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Work AIM Synonyms" = "AIM ufficio|Ufficio IM|Account IM ufficio|Nome IM lavoro|Indirizzo IM ufficio|chat ufficio|account chat ufficio|Nome chat lavoro|indirizzo chat ufficio";

/* Header row string for the work city property */
"Work city" = "Città uff.";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Work city Synonyms" = "Città uff.";

/* Header row string for the country property */
"Work country" = "Paese uff.";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Work country Synonyms" = "Paese uff.";

/* Header row string for the work email property */
"Work email" = "E-mail ufficio";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Work email Synonyms" = "E-mail ufficio";

/* Header row string for the work fax property */
"Work fax" = "Fax ufficio";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Work fax Synonyms" = "Fax ufficio|fax ufficio Telefono";

/* Header row string for the work Jabber property */
"Work Jabber" = "Jabber ufficio";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Work Jabber Synonyms" = "Jabber ufficio";

/* Header row string for the work phone property */
"Work phone" = "Telefono ufficio";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Work phone Synonyms" = "Telefono ufficio";

/* Header row string for the work state property */
"Work state" = "Stato/Provincia ufficio";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Work state Synonyms" = "Provincia uff.";

/* Header row string for the work street address property */
"Work street address" = "Indirizzo uff.";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Work street address Synonyms" = "Indirizzo ufficio|via ufficio";

/* Header row string for the Work URL property */
"Work URL" = "URL ufficio";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Work URL Synonyms" = "URL ufficio";

/* Header row string for the work yahoo property */
"Work Yahoo" = "Yahoo ufficio";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Work Yahoo Synonyms" = "Yahoo ufficio";

/* Header row string for the work zip property */
"Work ZIP" = "CAP uff.";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Work ZIP Synonyms" = "CAP ufficio|codice avviamento postale ufficio|codice avviamento postale ufficio";

/* Header row string for the yahoo property */
"Yahoo" = "Yahoo";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Yahoo Synonyms" = "Yahoo";

/* Header row string for the zip property */
"ZIP" = "CAP";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"ZIP Synonyms" = "CAP|codice cap|codice di avviamento postale";

